@font-face {
font-family: 'gilroy-bold';
src: url('_fonts/gilroy-bold.woff');
font-style: normal;
}

@font-face {
font-family: 'gilroy-heavy';
src: url('_fonts/gilroy-heavy.woff');
font-style: normal;
}


@font-face {
font-family: 'gilroy-light';
src: url('_fonts/gilroy-light.woff');
font-style: normal;
}


@font-face {
font-family: 'gilroy-medium';
src: url('_fonts/gilroy-medium.woff');
font-style: normal;
}


@font-face {
font-family: 'gilroy-regular';
src: url('_fonts/gilroy-regular.woff');
font-style: normal;
}